* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a img {
    border: none;
}

body, html { 
    height: 100%; overflow:hidden;
}
body { 
    height: 100%; 
    background-color:#ffffff;
    color:#000000;
    font-family: 'Helvetica W01 Roman', Arial, sans-serif;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height:1.2em;
    font-variant: normal;
    letter-spacing: 0.05em;
    overflow:hidden;
}

/*strong { font-family: 'Helvetica W01 Bold', Arial, sans-serif;font-weight:normal; }*/

h1 { font-size: 18px;line-height:1.5em;letter-spacing: 0.05em;font-weight:bold; }
h2 { font-size: 22px;line-height:1.5em;letter-spacing: 0.05em;font-weight:bold; }
h3 { font-size: 14px;line-height:1.5em;letter-spacing: 0.05em;font-weight:bold; }
p, h1, h2, h3 { margin-bottom:1em;}
a { color:#000;text-decoration: none; }
a:hover { color: #000; }
.green {color:#96c11f; }
.bg-green {background-color:#96c11f;padding:10px; }
.bg-green a:hover { color:#000000 !important; }

a.pdf { display:block;background-color:#96c11f;color:#ffffff;padding:10px;text-decoration: none !important; }
a.pdf:hover { background-color:#96c11f;background-color:rgba(150,193,31,0.5);color:#ffffff !important;text-decoration: none !important; }

#indicator{width:48px; position:absolute; left:50%; margin:300px 0px 0px -24px;}

#wrapper { position:relative; height:100%; }
    
    #wrapper #header { position:fixed; z-index:250;width:100%;height:130px; }
        #wrapper #header .inner { position:relative; max-width:1400px;  width:90%; margin: 0 auto 0;   }
        #wrapper #header .inner .logo { position:relative; margin-top:30px;width:275px; }
        #wrapper #header .inner .toggle { display:none; }
        #wrapper #header .inner #mobmen { display:none; }
        #wrapper #header .inner .logo img { width:100%; }
        #wrapper #header .inner .navi { position:relative; margin:18px 50px 0 50px;line-height:1em; }
        #wrapper #header .inner .langanv { position:absolute;top:0;right:0; }
        #wrapper #header .inner .langanv a.current, #wrapper #header .inner .langanv a:hover { color:#96c11f; }

    #wrapper #header .inner #mobmen { position:relative;display:none;line-height:25px;border-bottom:1px solid #96c11f; }
    #wrapper #header .inner #mobmen ul { margin-top:15px;margin-bottom:15px; }
    #wrapper #header .inner #mobmen li span.cat { cursor:pointer; }
    #wrapper #header .inner #mobmen li span.current { color:#96c11f;font-weight:bold; }
    #wrapper #header .inner #mobmen a, #wrapper #header .inner #mobmen span { margin-left:0;color:#000000;text-decoration:none; }
    #wrapper #header .inner #mobmen a:hover, #wrapper #header .inner #mobmen span:hover { color:#96c11f;font-weight:bold; }
    #wrapper #header .inner #mobmen a.current span,#wrapper #header .inner #mobmen a.current , #wrapper #header .inner #mobmen span.current { color:#96c11f;font-weight:bold; }
    #wrapper #header .inner #mobmen ul li ul { margin-bottom:0;margin-top:0;display:none; }
    #wrapper #header .inner #mobmen ul li.current ul { display:block; }
    #wrapper #header .inner #mobmen li ul li { padding-left:10px;text-transform: none; }
    #wrapper #header .inner #mobmen li ul li.current span { color:#96c11f !important;font-weight:bold; }
    #wrapper #header .inner #mobmen li ul li a span { background-image:none; }
    #wrapper #header .inner #mobmen .langmobanv { position:absolute;top:15px;right:15px; }
    #wrapper #header .inner #mobmen .langmobanv a:hover { font-weight:normal; }


    #wrapper #container { position:relative;height:100%;padding-bottom:40px; }
        #wrapper #container.padding { padding-top:130px; }
    #wrapper #container #slider.full {position:relative;height:100%;width:100%;} 
    #wrapper #container #slider.main {position:relative;height:100%;width:65%;float:left;} 
    #wrapper #container #slider.tabs {position:relative; max-width:1400px; width:90%; margin: 0 auto 0;overflow:hidden;height:100%;} 
        #wrapper #container #slider.tabs h1 { width:900px;padding:20px 50px 0 65px;text-align:left;color:#96c11f; }
        #wrapper #container #slider.tabs ul { width:100%;padding:0 0 0 65px;text-align:justify; }
        #wrapper #container #slider.tabs ul li { display:inline-block;background-color:#96c11f;width:19%;text-align:left; }
        #wrapper #container #slider.tabs ul li a { display:block; }
        #wrapper #container #slider.tabs ul li.elements { width:100%;margin-top:20px;padding:10px;color:#ffffff;visibility:hidden; line-height:1.2em; }
        #wrapper #container #slider.tabs ul li.elements .manimg { display:none; }
        #wrapper #container #slider.tabs ul li.head { margin-bottom:10px; }
        #wrapper #container #slider.tabs ul li img { width:100%;display:block; }
        #wrapper #container #slider.tabs ul li span.block { display:block;padding:7px;color:#fff;font-weight:normal; }
        #wrapper #container #slider.tabs ul li span.block i { font-size:11px;font-weight:normal; }
        #wrapper #container #slider.tabs div { clear:both; }
        #wrapper #container #slider.tabs div.tab p, #wrapper #container #slider.tabs div.tab h1, #wrapper #container #slider.tabs div.tab h2, #wrapper #container #slider.tabs div.tab h3, #wrapper #container #slider.tabs div.tab h4, #wrapper #container #slider.tabs div.tab ul { display:none; }
    #wrapper #container #slider.press {position:relative; max-width:1400px;  width:90%; margin: 0 auto 0;overflow:hidden;height:100%;} 
        #wrapper #container #slider.press h1 { padding:20px 50px 0 65px;text-align:left;color:#96c11f; }
        #wrapper #container #slider.press p { padding:0 0 0 65px; }
        #wrapper #container #slider.press ul { padding:0 50px 0 50px; }
        #wrapper #container #slider.press ul li { display:inline-block;background-color:#96c11f;width:170px;text-align:left;margin:15px; }
        #wrapper #container #slider.press ul li a { color:#ffffff; }
        #wrapper #container #slider.press ul li a:hover { text-decoration:underline; }
        #wrapper #container #slider.press ul li img { width:100%;display:block; }
        #wrapper #container #slider.press ul li p { margin:0;display:block;padding:10px;color:#fff;font-size:11px;font-weight:normal; }
        #wrapper #container #slider.press ul li p a { font-weight:bold; }
    #wrapper #container #slider.awards {position:relative; max-width:1400px;  width:90%; margin: 0 auto 0;overflow:auto;height:100%;} 
        #wrapper #container #slider.awards h1 { padding:20px 50px 0 65px;text-align:left;color:#96c11f; }
        #wrapper #container #slider.awards p { padding:0 0 0 65px; }
        #wrapper #container #slider.awards ul { padding:0 50px 0 50px; }
        #wrapper #container #slider.awards ul li { display:inline-block;background-color:#96c11f;width:170px;text-align:left;margin:15px; }
        #wrapper #container #slider.awards ul li a { color:#ffffff; }
        #wrapper #container #slider.awards ul li a:hover { text-decoration:underline; }
        #wrapper #container #slider.awards ul li img { width:100%;display:block; }
        #wrapper #container #slider.awards ul li p { margin:0;display:block;padding:10px;color:#fff;font-size:11px;font-weight:normal; }
        #wrapper #container #slider.awards ul li p a { font-weight:bold; }
    #wrapper #container #slider.news {position:relative; max-width:1400px;  width:90%; margin: 0 auto 0;overflow:hidden;height:100%;} 
        #wrapper #container #slider.news h1 { padding:20px 50px 0 65px;text-align:left;color:#96c11f; }
        #wrapper #container #slider.news ul { padding:0 50px 0 65px;width:50%;float:left; }
        #wrapper #container #slider.news .extra { padding:0 50px 0 65px;text-align:left; }
        #wrapper #container #slider.news ul li { background-color:#96c11f;text-align:left;margin-bottom:10px;opacity:0.5; }
        #wrapper #container #slider.news .tab ul { padding:0 15px;width:auto;float:none;list-style-type:disc;margin:auto; }
        #wrapper #container #slider.news .tab ul li { background-color:transparent;text-align:left;margin-bottom:10px;opacity:1; }
        #wrapper #container #slider.news ul li.ui-tabs-active { opacity:1; }
        #wrapper #container #slider.news ul li a { display:block;padding:10px;color:#fff; }
        #wrapper #container #slider.news div.tab { float:right;width:50%; }
         #wrapper #container #slider.news div.tab h2 { font-size: 22px;line-height:1em;letter-spacing: 0.05em;font-weight:bold;font-style: italic;color:#96c11f; }

        #wrapper #container #content a, .specification a { text-decoration:underline; }
        .specification_headline { display:none; }
        #wrapper #container #content a:hover, .specification a:hover { color:#96c11f; }
        #wrapper #container #content ul { margin-bottom:1em; }
        #wrapper #container #content ul li { margin-left:20px;list-style-type:square; }

     #wrapper #container #slider.specification { padding:50px 50px 20px 100px;} 
        #wrapper #container #slider.specification table.specification { border-spacing: 10px;border-collapse: separate;font-size: 12px;}
        #wrapper #container #slider.specification table.specification td { padding:5px;text-align:center; }
        #wrapper #container #slider.specification table.specification td.gr { background-color:#96c11f;color:#ffffff; }
        #wrapper #container #slider.specification table.specification td.left { text-align:left; }
        #wrapper #container #slider .content-container { width:100%;height:100%;}
            #wrapper #container #slider .content-container .inner1 { position:absolute;right:100px;bottom:150px;font-size:45px;line-height:55px;color:#ffffff; }
            #wrapper #container #slider .content-container .inner2 { position:absolute;width:100%;text-align:center;top:200px;font-size:45px;line-height:55px;color:#ffffff;}
            #wrapper #container #slider .content-container .inner3 { position:absolute;left:100px;bottom:200px;font-size:45px;line-height:55px;color:#96c11f; }
            #wrapper #container #slider .content-container .inner4 { position:absolute;left:100px;top:150px;font-size:45px;line-height:55px;color:#96c11f; }
            #wrapper #container #slider .content-container .inner5 { position:absolute;left:75px;top:230px;font-size:45px;line-height:55px;color:#96c11f; }
            #wrapper #container #slider .content-container .inner6 { position:absolute;right:100px;bottom:220px;color:#000000; }
                #wrapper #container #slider .content-container .inner6 li a { font-size:30px;line-height:40px;font-weight:bold;color:#ffffff; }
                #wrapper #container #slider .content-container .inner6 li a:hover { color:#96c11f; }
            #wrapper #container #content { position:relative;float:right;width:35%;padding:50px 20px 10px 20px;height:95%;overflow:hidden;line-height:1.3em;}
            #wrapper #container #content.images { height:75%;}
            #wrapper #container #content h3.acc { cursor:pointer;text-align:right;color:#96c11f; }
            /*#wrapper #container #content h3.acc span { background-color: #fff;padding:3px; }*/
            #wrapper #container #content h3.specification { cursor:pointer;color:#000; }
            #wrapper #container #content h3.specification a:hover { color:#96c11f; }
            #wrapper #container #content .hidden-table, #wrapper #container #content .mobile-table { display:none; }

            #wrapper #container .tech { position:relative;float:right;width:35%;padding-left:20px;overflow:hidden; }

            #wrapper #container .thumbnails { position:absolute;width:35%;height:15%;bottom:40px;right:0;overflow:hidden;}
            #wrapper #container .thumbnails .thumbs { position:absolute;bottom:0;width:1000em;height:100%;  }
            #wrapper #container .thumbnails .thumbs img { position:relative;float:left;bottom:0;height:100%;margin:0 20px 0 20px;cursor: pointer; }
            #wrapper #container .thumbnails .thumbs img.active { border:2px solid #96c11f; } 
            #wrapper #container .thumbnails .switch { position:fixed;display:block;right:0px;height:100%;width:25px;color:#96c11f;background-color: rgba(255,255,255,0.8);text-align:center;font-size:30px;cursor:pointer;} 
            #wrapper #container .thumbnails .switchback { position:fixed;display:block;right:25px;height:100%;width:25px;color:#96c11f;background-color: rgba(255,255,255,0.8);text-align:center;font-size:30px;cursor:pointer;} 
            #wrapper #container .thumbnails .switch span, #wrapper #container .thumbnails .switchback span { line-height:100px; }
    
    #wrapper #container .newsbox { position:absolute;top:180px;width:350px;background-color:#96c11f;border:1px solid #6d6f72;z-index:200;color:#ffffff;padding:10px; }
    #wrapper #container .newsbox p { margin:0; }
    #wrapper #container .newsbox a { color:#ffffff;text-decoration:underline; }

    #wrapper #footer { position:fixed; bottom:0px; width:100%;z-index:100;background-color:#6d6f72;height:40px; }
    #wrapper #footer .bottom { max-width:1400px; width:90%; margin:10px auto 30px;padding-left:50px;padding-right:50px; }        
        #wrapper #footer ul.left { float:left; }
        #wrapper #footer ul.right { float:right;margin-right:0px; }
        #wrapper #footer ul.left li { display: inline-block;margin:0 80px 0 10px; }
        #wrapper #footer ul.right li { display: inline-block;margin:0 10px 0 10px; }
        #wrapper #footer ul li a { color:#ffffff; }
        #wrapper #footer ul.right img { width:20px; } 


    
    #wrapper.dim #header { position:fixed; z-index:100;width:100%;height:80px; }
        #wrapper.dim #header .inner .logo { margin-top:20px;width:175px; }
        #wrapper.dim #header .inner .navi { position:relative; margin:0 50px 0 50px; }
    #wrapper.dim #container { position:relative;height:100%;padding-bottom:40px; }
        #wrapper.dim #container.padding { padding-top:85px; }
        #wrapper.dim #container .thumbnails { bottom:40px; }
    
    #wrapper.dim #footer { height:40px; } 
    #wrapper.dim #footer .bottom { margin:10px auto 30px; }
    #wrapper.dim #footer ul.right img { width:20px; }






@media screen and (max-width: 1200px) {
body { font-size: 14px; }

    #wrapper #header { height:100px; }
        #wrapper #header .inner .logo { margin-top:20px;width:175px; }
        #wrapper #header .inner .navi { margin-top:0; }
        #wrapper #container.padding { padding-top:100px; }
        #wrapper #container #slider.specification { padding:50px 20px 20px 20px; }

            #wrapper #container #slider .content-container .inner1 { font-size:35px; }
            #wrapper #container #slider .content-container .inner2 { font-size:35px;}
            #wrapper #container #slider .content-container .inner3 { font-size:35px; }
            #wrapper #container #slider .content-container .inner4 { font-size:35px; }
            #wrapper #container #slider .content-container .inner5 { font-size:35px; }
            #wrapper #container #slider .content-container .inner6 { bottom:120px; }
                #wrapper #container #slider .content-container .inner6 li a { font-size:25px;line-height:30px; }

        #wrapper #container .newsbox { top:140px;width:350px; }
}




@media screen and (max-width: 1000px) {
            #wrapper #container #slider .content-container .inner1 { font-size:25px; }
            #wrapper #container #slider .content-container .inner2 { font-size:25px;}
            #wrapper #container #slider .content-container .inner3 { font-size:25px; }
            #wrapper #container #slider .content-container .inner4 { font-size:25px; }
            #wrapper #container #slider .content-container .inner5 { font-size:25px; }
            #wrapper #container #slider .content-container .inner6 { bottom:120px; }
                #wrapper #container #slider .content-container .inner6 li a { font-size:18px;line-height:25px; }
        
        #wrapper #container #slider.tabs h1 { width:800px;padding:20px 50px 0 0;text-align:left;color:#96c11f; }
        #wrapper #container #slider.tabs ul { width:100%;padding:0 0 0 0;text-align:justify; }
        
        #wrapper #container #slider.news h1 { padding:20px 50px 0 0;text-align:left;color:#96c11f; }
        #wrapper #container #slider.news ul { padding:0 50px 0 0;width:50%;float:left; }


}
@media screen and (max-width: 950px) {
        #wrapper #container #slider.specification table.specification { margin:0;border-spacing: 1px;border-collapse: separate;font-size: 11px; width:100%;}
        #wrapper #container #slider.specification table.specification td { padding:2px;text-align:center; }
}
@media screen and (max-width: 880px) {

        #wrapper #container #slider.tabs h1 { width:700px;padding:20px 50px 0 0;text-align:left;color:#96c11f; }
        #wrapper #container #slider.tabs ul { width:100%;padding:0 0 0 0;text-align:justify; }
        #wrapper #container #slider.tabs ul li span.block i { font-size:9px; }

}

@media screen and (max-width: 760px) {
    body { overflow:auto; }
    body#start { overflow:hidden; }

#indicator{margin:100px 0px 0px -24px;}

    #wrapper #header { position:fixed;height:50px;background-color:#ffffff; }
    #wrapper #header .inner {width:100%;}
    #wrapper #header .inner .logo { margin-top:10px;margin-right:15px;width:180px;float:right; }
    #wrapper #header .inner .toggle { padding:12px 0 0 40px;display:block; margin-top:0;margin-left:0;width:80px;float:left;background-image:url(../images/navi_black.png);background-position:15px 15px; background-repeat:no-repeat;height:50px;cursor:pointer; }
    #wrapper #header .inner #mobmen { display:none;clear:both;background-color:#ffffff;padding:15px; }
    #wrapper #header .inner .navi, #wrapper #header .inner .langanv { display:none; }



    #wrapper #container { position:relative;height:100%;padding-bottom:20px; }
    #wrapper #container #slider.main {position:relative;min-height:150px;height:55%;width:100%;float:none;} 
        #wrapper #container.padding { padding-top:50px; }
            #wrapper #container #slider .content-container .inner1 { position:relative;margin:60px 20px 0 20px;font-weight:bold;right:auto;bottom:auto;text-align:center;font-size:20px;line-height:25px;color:#ffffff;text-shadow: #000000 3px 3px 3px; }
            #wrapper #container #slider .content-container .inner2 { position:relative;margin:60px 20px 0 20px;font-weight:bold;width:auto;top:auto;text-align:center;font-size:20px;line-height:25px;color:#ffffff;text-shadow: #000000 3px 3px 3px;}
            #wrapper #container #slider .content-container .inner3 { position:relative;margin:60px 20px 0 20px;font-weight:bold;left:auto;bottom:auto;text-align:center;font-size:20px;line-height:25px;color:#96c11f;text-shadow: #ffffff 3px 3px 3px; }
            #wrapper #container #slider .content-container .inner4 { position:relative;margin:60px 20px 0 20px;font-weight:bold;left:auto;top:auto;text-align:center;font-size:20px;line-height:25px;color:#96c11f;text-shadow: #ffffff 3px 3px 3px; }
            #wrapper #container #slider .content-container .inner5 { position:relative;margin:60px 20px 0 20px;font-weight:bold;left:auto;top:auto;text-align:center;font-size:20px;line-height:25px;color:#96c11f;text-shadow: #ffffff 3px 3px 3px; }
            #wrapper #container #slider .content-container .inner6 { position:relative;margin:60px 20px 0 20px;font-weight:bold;right:auto;bottom:auto;text-align:center;color:#000000;text-shadow: #000000 3px 3px 3px; }
                #wrapper #container #slider .content-container .inner6 li a { font-size:16px;line-height:25px;font-weight:bold;color:#ffffff; }
                #wrapper #container #slider .content-container .inner6 li a:hover { color:#96c11f; }
            #wrapper #container #content { position:relative;float:none;width:100%;padding:10px 20px 20px 20px;height:auto;overflow:hidden;line-height:1.3em;}
            #wrapper #container #content.images { height:auto;}
            #wrapper #container #content h3.acc { display:none; }
            #wrapper #container .thumbnails { display:none; }
            #wrapper #container #content .mobile-table { display:block; }

            #wrapper #container .newsbox { top:auto;bottom:70px;width:500px;max-width:100%; }

    #wrapper #footer  { position:fixed;height:30px;text-align: center; }
    body#start #wrapper #footer { position:fixed !important;}
    #wrapper #footer .bottom { margin:5px auto 5px; }
    #wrapper #footer ul.left { display:none; }
    #wrapper #footer ul.right { float:none; }
    #wrapper #footer ul.right img { width:20px; }


        #wrapper #container #content table.specification { margin:0;border-spacing: 1px;border-collapse: separate;font-size: 10px; width:100%;}
        #wrapper #container #content table.specification td { padding:2px;text-align:center; }
        #wrapper #container #content table.specification td.gr { background-color:#96c11f;color:#ffffff; }
        #wrapper #container #content table.specification td.left { text-align:left; }

        #wrapper #container #slider.news, #wrapper #container #slider.tabs, #wrapper #container #slider.press { overflow:hidden;height:auto; }
        #wrapper #container #slider.tabs {margin: 0 10px 0 10px;}
        #wrapper #container #slider.news h1 { padding:20px 50px 0 0;text-align:left;color:#96c11f; }
        #wrapper #container #slider.news ul { display:none; }
        #wrapper #container #slider.news .tab ul { display:block; }
        #wrapper #container #slider.news div.tab { float:none;width:100%; }
        
        #wrapper #container #slider.tabs ul {  width:auto;padding: 0 0 0 0; }
        #wrapper #container #slider.tabs ul li.head { display:none; }
        #wrapper #container #slider.tabs ul li.elements { visibility:visible;margin:0;background-color:#ffffff;padding:0; }
        #wrapper #container #slider.tabs ul li.elements div { margin-bottom:20px;background-color:#96c11f;padding:20px; }
        #wrapper #container #slider.tabs ul li.elements .manimg { display:block; }
        #wrapper #container #slider.tabs div.tab p, #wrapper #container #slider.tabs div.tab h1, #wrapper #container #slider.tabs div.tab h2, #wrapper #container #slider.tabs div.tab h3, #wrapper #container #slider.tabs div.tab h4, #wrapper #container #slider.tabs div.tab ul { display:block; }
        #wrapper #container #slider.tabs ul li span.block i { font-size:11px; }
        
        #wrapper #container #slider.press ul { width:100%;padding: 0 0 0 0; }
        #wrapper #container #slider.press ul li { margin:10px; }


    p.marger { display:none; }
        h3.specification { display:none; }
        h3.specification_headline { display:block; }

}